body {color:#000000; text-align: left; font-family:"\5B8B\4F53", Arial;font-size:12px; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,a,span,table,tr,td,tbody{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul{list-style:none;}   
caption,th{text-align:left;}   
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
a{color: #333;text-decoration: none;}
a:hover{color:blue;text-decoration: underline;}
.left{float:left;}
.right{float:right;}
.clear{clear:both; height:0; overflow:hidden; display:block;}
.clearl{clear:left; height:0; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.mg10{margin-right:10px;}
.hidden{display:none;}
.zitia{font-family:verdana,Arial;}
.w100{width:100%; margin:0 auto; overflow:hidden; background:#EFF2F1;}/*头部*/
.w990{width:980px; margin:0 auto; overflow:hidden; background:#fff;}
.w98{width:98%; margin:0 auto; overflow:hidden; background:#fff;}
.blue, .blue a {color: #135AB3;}
.blue a:hover {color: #003C88;}
.gray, .gray a {color: #666;}
.gray a:hover,.gray:hover {color: #333;}
.black, .black a {color: #333333;}
.black a:hover {color: #000000;}
.red1, .red1 a {color:#ff0000;}
.red1 a:hover {color:#cc0000;}
.red2, .red2 a {color:#cc0000;}
.red2 a:hover {color:#ff0000;}

/*顶部导航*/
.topbg{height:31px; line-height:31px; border-bottom:1px solid #E7ECF0; background:#fafafa; width:100%}
#topnav{width:980px; margin:0 auto; color:#333;}
.tn1{padding-left:5px; width:400px; float:left;}
.tn1 a{padding:0 5px;}
.tn2{padding-right:5px; width:500px; text-align:right; float:right; height:21px;}
.inputText{border: 1px solid #999999;margin-right: 4px;  width: 100px; vertical-align:middle;}
/*---Banner---*/
#banner{height:67px;width:980px; margin:0 auto; padding:8px 0; position:relative;}
.logo{width:310px;}
.bat{width:640px; float:right; text-align:right;}
#nv{ overflow:hidden;margin:0 auto;margin-top:0px;margin-bottom:0px;width:100%;height:55px;padding:0px;background:#00AADD repeat-x;}
#nv ul{width:980px;height:55px;margin-top:0px;margin:0 auto;overflow:hidden;  background: #00AADD repeat-x;;}
#nv li{float:left;height:55px;font-weight:normal;font-size:14px;background:none;background:none;}
.ie_all #nv li{line-height:55px;}
.ie6 #nv li{line-height:55px;}
#nv li a{float:left;padding:0 20px;text-align:center;width:auto;height:55px;display:block;line-height:55px;color:#fff;font-size:16px;background:none;}
#nv li span{display:none;}
#nv li.a{color: #fff;margin-left:0px;background:#006699 repeat-x;}
#nv li a:hover{color:#fff;text-decoration:none;background:#006699 repeat-x;}
.wp{margin:0 auto;width:960px;}#wp .wp{width:auto;}
.wp{margin:0 auto;width:980px;clear:both;}#wp .wp{width:auto;}
/* suv_nv */
.vk_nv_sub_item .icon_wp p a { color:#0ad !important; }
.vk_nv_sub_item ul li a:hover { color:#fff; background:#0ad !important;  }
.vk_icon_1 .icon { background:url(im/vk_icon_1.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_1.png*/ no-repeat !important; }
.vk_icon_2 .icon { background:url(im/vk_icon_2.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_2.png*/ no-repeat !important; }
.vk_icon_3 .icon { background:url(im/vk_icon_3.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_3.png*/ no-repeat !important; }
.vk_nv_sub { width:978px; margin:0 auto; margin-top:0px; margin-bottom:10px; padding:10px 0px; background:#fff; border:1px solid #ccc; border-top:none; box-shadow:1px 1px 3px #ccc; }
.vk_nv_sub_item { float:left; display:inline-block; width: 320px; margin-left:5px; overflow:hidden;}
.vk_nv_sub_item .icon_wp { float:left; display:inline-block; padding-top:0px; width:75px;  height:90px; overflow:hidden; color:#0ad;  font-size:16px; text-align:center; font-weight:bold;  }
.vk_nv_sub_item .icon { display:inline-block; margin-top:10px; padding-top:0px; width:50px;  height:50px;}
.vk_nv_sub_item ul{ width: 240px; float:left; overflow:hidden;}
.vk_nv_sub_item ul li { float:left; width:80px; height:30px;  overflow:hidden;   padding:0px; margin:0px;  background:url(im/vk_nv_sub_li_bg.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_nv_sub_li_bg.png*/ no-repeat 100% 0;}
.vk_nv_sub_item ul li a { float:left; width:65px; height:30px; line-height:30px; padding:0 10px; font-size:14px; }
.vk_nv_sub_item ul li a:hover { color:#fff; background:#0ad; text-decoration:none; }
.vk_nv_sub_item ul li.right { padding-right:0; background:none; }
.vk_nv_sub_item ul li.left { padding-left:0; margin-left:0px; }
.vk_icon_1 .icon , .vk_icon_2 .icon, .vk_icon_3 .icon {-webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cl{zoom:1;}
#fjump_menu{padding:7px 0 10px 10px;}#fjump_menu .sch{position:absolute;top:6px;right:10px;}
.btda{border-top:1px dashed #CDCDCD;}
#hd{border-bottom:0 solid #C2D5E3;}

/*当前位置*/
.weizhi{width:965px; border: 0px solid #E8EDF0; background:#F5F8FC; color: #3A676C; height: 29px; line-height: 29px; margin: 10px auto; padding-left:15px; overflow: hidden;}
.weizhi .wznav{float:left; width:620px;}
.weizhi .gn{float:right; width:200px;}
#bdshare{padding-top:6px;}

.search{width:310px; height:22px; float:right; padding-left:25px; padding-top:3px; background:url(im/sou.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/sou.gif*/ left 5px no-repeat;}
.search_keyword {border: 1px solid #DBDBDB; height: 20px; line-height: 20px; padding: 0 5px; width: 230px; float:left; vertical-align:middle; margin-right:5px;}
.lsb{height:22px; width:37px; float:right; background:url(im/sear.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/sear.gif*/ no-repeat; border:none 0; font-size:12px; color:#fff;  overflow:hidden;}

/*页脚*/
.fnav{ line-height:31px; background:url("im/bg_repeat_x_001.gif")/*tpa=https://www.xstt5.com/skin/vvv/im/bg_repeat_x_001.gif*/ repeat-x scroll 0 -162px transparent; text-align:center;}
.fnav a{color:#696969;}
.fnav a:hover{left:0; top:0;text-decoration:underline;}
#foot p{line-height:25px; color:#575757;}

/**1.通用样式**/

#zuo{width:715px;}
#you{width:250px;}
.norl li{line-height:25px; height:25px; border-bottom:1px dashed #ccc; position: relative; color:#666666}
.norl li a{color:#333;}
.norl li span{line-height:25px; height:25px; top:0; right:0; position:absolute; width:60px; text-align:right; font-family:verdana, Arial; font-size:10px;}
.norl .liend{border-bottom:none 0;}
.norl .shuzi{padding:3px; background:#CACACA; font-family:Arial; color:#fff; margin-right:5px;}
.norl .bgred{padding:3px; background:#3199DF; font-family:Arial; color:#fff; margin-right:5px;}
/*翻页*/
.pages{height:37px; line-height:37px;}
.pages a{padding:2px 6px; background:#fff; color:#135AB3; border:#135AB3 1px solid;}
.pages a:hover{left:0; top:0; background:#135AB3; color:#fff;}
.pages b{padding:2px 6px; background:#135AB3; color:#fff; border:#135AB3 1px solid; font-weight:normal;}
.pages a b{background:none; border:none 0; color:#135AB3;}
.pages a b{background:none; border:none 0; color:#135AB3; padding:0;}
.pages a b{background:none; border:none 0; color:#135AB3; padding:0;}

/**2.首页样式**/
.in_left{float:left; width:715px;}
.in_right{float:right; width:250px;}
.toutiao{width:715px; float:left;}
.hds{background:#F5F8FC; border: 1px solid #E9EDF1;  line-height: 30px; padding: 0 10px;}
.hds h4{color: #333; font-weight: bold;}
.con{border: 1px solid #E9EDF1; border-top:0 none; background:#FAFAFA; padding:12px 10px;}
.toutiao .con{background:#fff; padding:15px; border: 1px solid #B8D7F6; border-top:0 none; overflow:hidden; height:210px; }

/*滑动*/
.hm{position: relative;}
.hdc .pa{line-height:30px; height:30px; top:1px; right:0; position:absolute; width:80px; background:none;}
.stab li{float:left; display:block; cursor:pointer; width:75px; border-right:#B8D7F6 1px solid; text-align:center; line-height:30px; height:30px; font-size:14px;}
.stab li:hover{text-decoration:none;}
.stab .curr{background:#fff; border-bottom:#fff 1px solid; cursor:pointer;}
.hdc{height:30px; line-height:30px; background:#F5F8FC; border:#B8D7F6 1px solid;}
.bdashline{border-bottom:1px #ccc dashed; padding-bottom:15px; margin-bottom:15px;}
.sbbk .img1{margin-right:15px; width:120px}
.sbbk .ssm{width:318px}
.sbbk .ssm h3{font-size:14px; font-weight:bold; line-height:18px; margin-bottom:5px;}
.sbbk .ssm h3 a{color:#135AB3}
.sbbk .ssm p{line-height:25px; color:#666}
.tjhdc{height:33px; line-height:33px; background:url(im/tjhd.jpg)/*tpa=https://www.xstt5.com/skin/vvv/im/tjhd.jpg*/ no-repeat; padding-left:10px; font-size:14px; font-family:microsoft yahei,黑体; font-weight:bold; color:#666;}
.bkj{width:230px; height:358px; float: left;overflow:hidden; border-bottom: 1px solid #E7ECF0; border-left: 1px solid #E7ECF0; border-right: 1px solid #E7ECF0;}
.bg1 {border-right:0 none}
.bgline{border-bottom:1px #ccc solid;}
.bkhd11{height:22px; line-height:22px; margin-bottom:3px; margin-top:5px; padding:0 10px;}
.bkj h2{padding-left:10px;font-size:14px; font-weight:bold; color: #4B4C4D;}
.bkj span{line-height:30px; height:30px; top:0px; right:10px; position:absolute; width:60px; text-align:right;}
.inbkhd{height:30px;line-height:30px; background:url(im/inbkhd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/inbkhd.gif*/ repeat-x;}
.inbkhd h4{background:url(im/bkhd2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bkhd2.gif*/ 1px 1px no-repeat; font-size:14px;  font-weight:bold; padding-left:11px;}
.inbkcon{background:#fff; padding:10px 10px 10px;}
.inbkcon .img1{margin-right:10px; border:1px solid #ddd; padding:3px;}
.inbkcon .nr{width:116px;}
.inbkcon h3{ font-weight:bold; line-height:18px; margin-bottom:6px;font-size: 12px;text-indent: -3px;zoom: 1; }
.inbkcon h3 a{color:#000;}
.inbkcon p{padding-right:2px; line-height:20px; color:#666;}
.norl2 li{line-height:25px; background:url(im/dot1.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/dot1.gif*/ left 7px no-repeat; padding-left:11px; position:relative;}
.norl2 li span{line-height:20px; height:20px; top:0; right:5px; position:absolute; width:80px; text-align:right; }
.abc{color:#3D6264;}
.abc:hover {color: #FF0000;}
.zxhdc{background:#F5F8FC; border: 1px solid #E9EDF1;  line-height: 30px; padding: 0 10px; font-size:14px; font-family:microsoft yahei,黑体; font-weight:bold; color:#666;}
.zxcon{border:1px solid #E9EDF1; border-top:0 none; padding:10px;}
.gxlb td{padding:10px 0 6px 0; border-bottom: 1px dashed #CCCCCC;}
.gxlb .end{border-bottom:0 none}
.gxlb .blue{margin:0 6px;}
.gxlb div{font-family:arial; color:#666; text-align:right; padding-right:10px;}
#sbc{height:210px;}
#sbc a{float:left; padding-left:10px;display:block; width:100px; overflow:hidden; line-height:30px; height:30px; border-bottom:1px #e4e4e4 solid;}
#sbc .end{border-bottom:none 0;}
#sbc a:hover{top:0; left:0;}

#bang{width:195px;}
#xin{width:570px;}
.indexp p{line-height:25px; height:25px; border-bottom:1px #ccc solid; padding-left:5px;}
.yhdsddd{height:32px;line-height:32px; padding-left:10px; background:#F5F8FC; border: 1px solid #B8D7F6; border-bottom:1px solid #E7ECF0;}
.dss{ float: right;padding-top:10px;}
.books{background:#fff;padding:10px 0px;zoom:1;overflow:hidden;border-radius: 0px 0px 5px 5px;box-shadow: 0 1px 2px rgba(0,0,0,.1);width:100%;margin:0 auto;}
.bk1{border-bottom:#EEE 1px solid;width:310px;height:165px;zoom:1;overflow:hidden;float:left;margin:0px 5px 10px 8px;display:inline;}
.bk1 .pic1{width: 126px;height: 156px;padding: 2px;margin-right: 5px;float: left;}
.pic1 img{width: 120px;height: 150px;border: 1px solid #ddd;padding: 3px;}
.bk1 h3 a{font-weight: bold;font-size:14px; color:#F85D0D}
.bk1 span{display:block;color:#000;padding:3px 0px;font-size:12px;height:14px;overflow:hidden;}
.bk1 p{height: 120px;line-height: 21px;overflow: hidden;font-size: 12px;margin-top: 1px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;color: #747474;}
.zhuanti { text-align:center; padding-bottom:8px; }
rflow: hidden;font-size: 12px;margin-top: 8px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;color: #747474;}